/*
Project: IDSTC Template
Author: Melina Bering
File: css/style.css
Last edited: November 22, 2010, 6:56 am
*/
/*  Main  */

/* temp css - delete after no longer needed */
#nav						{ background-color:#e8e8e8; width:100%; display:block; overflow:hidden;}
#nav li						{ float:left; overflow:hidden;}	
#nav li	a 					{ padding:10px; display:block; border-right:1px solid white}
#nav li	a:hover 			{ background-color:#ccc}	
ul#nav 						{ margin-bottom:0 !important;}


h1.logo						{ text-transform:uppercase; font-size:44px;}

div.welcomeMessage			{ float:right; text-align:right;}

.header						{ position:relative}

.welcomeMessage				{ position:absolute; right:0; top:0; }
	.welcomeMessage p, .welcomeMessage h3 	
							{ margin:0 !important;}
			
.indexCTA					{ margin:10px;}	
#footer          			{ height: 30px; padding-top:15px;color:#333; width:960px; margin:0 auto;  }
#footer div      			{ }
#footerLeft      			{ text-align: left; }
#footerRight     			{ text-align: right; }
		
#footer a,
#sitemap a					{ color:#333; text-decoration:none; }

#footer a:hover,
#sitemap a:hover 			{ text-decoration:underline; }
.clear						{ clear:both; }

#footer div#SocialIcons		{ width:960px; text-align:center}

.container {width:920px;}

/* Styling Overrides */

.searchb .container form {border-radius:15px;border:1px solid #888;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

h1 {color:#000}

input[type=submit], button, input[type=button] {color:#fff;text-shadow:none;
background: #333;
margin:0px;
font-weight:bold;
font-family: Verdana, Geneva, sans-serif;
padding:3px 10px;
overflow:visible;
border:none;
}

input[type=submit]:hover, button:hover, input[type=button]:hover {
color:#fff;
text-shadow:none;
background:#000;
margin:0px;
font-weight:bold;
font-family: Verdana, Geneva, sans-serif;	padding:3px 10px;
border:none;
	}

.join h2, .newrep h2, .enroll h2 {font-size:1em;font-weight:bold;line-height:10px;}
.join_price {background:#666;height:auto;width:auto;
border-radius: 0px 0px 0px 10px; 
-moz-border-radius: 0px 0px 0px 10px; 
-webkit-border-radius: 0px 0px 0px 10px; }
.join_price h2 {color:#fff;}

input:focus, textarea:focus {background:#fefbcf;}

.newrep .outerenroll, .cccomp .outercccomp, .enroll .outerenroll{/*width:100%;*/}
.newrep .outerenroll select, .enroll select {display:inline;}

.shiptobilling {float:none;}
.shiptobilling {padding:0px 5px 0px 155px;}

.singleItem {padding:10px;}
.singleItem span label {width:auto;}
.singleItem span {position:relative;display:inline;padding:0px;}
img.idstcThumb {float:left;margin-right:10px;}
.idstcPageHeader {background:#efefef;padding:2px 8px;margin:5px 0;}

#price {margin-left:150px;font-weight:bold;}

div.outercheckout {height:325px;}
.forgotpasswordtxt {display:block;}
#outerpassword, #distributorwrapper {margin:0px auto;}

.container .one-third.column {width:280px;}

.outercccomp label {clear:both;}

.idstcButton {float:none !important ;display:inline !important;}

#billstatelabel {color:#444 !important;}

label.distributor  {width:8em !important;}
table.shipping td {padding:10px;}
table.shipping select {margin:0px;}

#SiteURL {display:inline;*position:relative;*top:23px;}

a:link, a:visited, a:active {color:#035401;}
a:hover {color:#000;}